build.xml.data.CRC32=8c9df44c
build.xml.script.CRC32=80f1415b
build.xml.stylesheet.CRC32=ba5d3624
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=8c9df44c
nbproject/build-impl.xml.script.CRC32=266f6781
nbproject/build-impl.xml.stylesheet.CRC32=1cf0b40c
